Subject: South America Chats
From: Raj Bhushan Singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Thu, 11 Feb 2016 15:56:21 +0530 (IST)

Hello sir, 

SouthAmerica chat(Total chat - 2) 
--------------------------------------------------------- 

Visitor 

14:10:26 
Hello 
14:10:40 
Hola 
14:10:53 
Hablas Ingles? 
Me 

14:11:06 

Hello 
14:11:11 

How may I help you? 
Visitor 

14:11:27 
This is a message from India 
14:11:39 
Regarding Software development 
14:12:05 
May i know who is the concerned person to speak regarding this ? 
Me 

14:12:51 

You can provide your contact details and we will forward your message. 
Visitor 

14:13:18 
Contact number: +91 9566889275 
14:13:46 
Skype id: pt1500996 
Me 

14:14:15 

May I know your complete name please? 
Visitor 

14:18:03 
Ragav 
14:18:07 
From India 
Me 

14:18:23 

Thank you for the information. 
Visitor 

14:18:25 
This is regarding online booking facilities 
Me 

14:18:55 

I am Shirley from SouthAmerica. 
Visitor 

14:19:22 
good to hear that 
Me 

14:19:24 

Is there anything else we can assist you. 
Visitor 

14:20:15 
May i know the approximate time when will they contact me? 
Me 

14:20:49 

They will contact you within 24 hours. 
Visitor 

14:21:04 
Yea thanks shirley 
14:21:13 
Nice speaking with you 
Me 

14:21:20 

You are welcome. 
14:21:22 

Same here! 
14:21:28 

Have a great day ahead! 
14:21:32 

Bye for now! 
Visitor 

14:21:47 

------------------------------------------------------------- 

Visitor 

14:04:13 
hello 
14:04:20 
hello 
Me 

14:06:12 

Hello 
14:06:26 

How may I help you? 
Visitor 

14:06:42 
inquire about holiday in brasil 
Me 

14:06:59 

Okay 
14:07:12 

Can I have your complete name please? 
Visitor 

14:07:23 
arthur tarin 
Me 

14:08:27 

I would be happy to help you find a best deal. Is there a phone number where our travel consultant can reach you? 
Visitor 

14:08:50 
yes, where are y based . 
14:10:09 
basically i will be in brasil already , my wife will join me on the 10th , ticket for flight would be arrange by my company logistics, as i am based offshore in brasil 
14:11:16 
march 
Me 

14:11:32 

Our travel consultats come from around the world, have traveled extensively in South America, and work "on the ground" in our offices in Rio de Janeiro, Lima or Buenos Aires, and SeattleMay I know 
14:11:50 

Okay that sounds good 
Visitor 

14:12:41 
oh ok, well we also may want to visit BA as well for at least 5 days, my wife will then return home and i return to work offshore 
Me 

14:13:07 

Okay 
14:13:17 

So it would be two of you only. 
14:13:51 

Or Is someone else would be there to accompany you. 
14:13:53 

? 
14:08:41 
Visitor has left the chat. Click here to remove this chat tab 
14:08:55 
Visitor enters the chat 
Visitor 

14:14:21 
only two 
Me 

14:14:30 

Okay. 
14:15:21 

May I have your contact number please and as well as your email id so that our travel consultant get in touch with you and discuss thing in details. 
Visitor 

14:15:46 
[email-masked] .... 
14:10:29 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

14:16:10 
0823100819 
Me 

14:16:29 

May I please know what is the best time to call you? 
Visitor 

14:16:30 
im currently n south africa 
Me 

14:16:37 

Okay 
Visitor 

14:16:54 
landline 0314677639 
Me 

14:16:58 

I would like to know the best time to make you a call? 
Visitor 

14:17:09 
im available now 
14:13:02 

--------------------------------------------------------- 

-- 
Thanks and Regards 

Raj Bhushan Singh